@charset "utf-8";
body {font-size: 13px; color: #666666; margin: 0px;
    background-image:url(../img/bg.jpg);
	background-repeat:repeat-y;
	background-position: left;}
img {border:none;}
ul {margin: 0px; padding:0px; list-style-type: none;}
a:link, a:visited, a:active {
	color: #666666;
	text-decoration: none;
}
a:hover{
	color: #FF0000;
	text-decoration: underline;
}

#index {
	float:left;
} 
#index #menu ul{
	width: 250px; list-style-type: none;
}
#etc {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

#index #banner{
	text-align: center;
	margin: 0 0 0 20px;
	padding: 21px 0;
}

#top_img {width:750px; margin:0 0 0 250px;}
#content {
    width:750px; margin:0 0 0 250px; 
    background-image: url(../img/bg2.jpg);
	background-repeat: repeat-y;
	background-position: left;
}

#right {width:750px; padding: 30px 45px;}
#go_box {width:325px;padding:10px 0 0 15px;}
#go_box td {padding:5px 0;}
#in {width:750px; padding:0 35px 30px 35px;}

#etc {
	position:absolute;
	left:735px;
	top:10px;
	width:250px;
	z-index:1;
}
#etc a:link, 
#etc a:visited, 
#etc a:active {
	color: #ffffff;
	text-decoration: none;
}
#etc a:hover{
	color: #FFFF00;
	text-decoration: underline;
}
